generate.section.toc
Prev | ToC/LoT/Index Generation | Next

## Name

generate.section.toc — Generate TOCs inside Sections?

## Synopsis

§30: §148
      1| <xsl:param name="generate.section.toc"
      2|            select="1"/>

## Description

If non-zero, a Table of Contents will be generated inside section elements. Note that `generate.section.toc.level` may suppress some section TOCs.

Prev | Up | Next
generate.reference.toc | Home | generate.set.toc